.anylinkcss 
{ 
position:absolute; 
visibility: hidden; 
border:1px solid black; 
border-bottom-width: 0; 
line-height: 18px; 
z-index: 100;
background-color: #D1D2DF; 
width: 180px; 
font-size: 10px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-decoration: none; 
color: #000000; 
}

.anylinkcss a { width: 100%; display: block; text-indent: 3px; border-bottom: 1px solid black; padding: 1px 0; text-decoration: none; font-weight: bold; text-indent: 5px; color: #000000; }
.anylinkcss a:link {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;color: #000000;}
.anylinkcss a:visited {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;color: #000000;}
.anylinkcss a:active {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;color: #000000;}
.anylinkcss a:hover{ background-color: #8F909E; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: white; }

